@charset "utf-8";

/* CSS Document */

/* Make Nav Pills2 color white */
.nav-pills2 {
    *zoom: 1;
}
.nav-tabs:before,
.nav-tabs:after,
.nav-pills2:before,
.nav-pills2:after {
    display: table;
    content: "";
    line-height: 0;
}
.nav-pills2:after {
    clear: both;
}
.nav-pills2 > li {
    float: left;
}
.nav-pills2 > li > a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
    color: white;
}
.nav-pills2 > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.nav-pills2 > li > a:hover,.nav-pills2 > li > a:focus,  
.nav-pills2 > .active > a, .nav-pills2 > .active > a:hover, .nav-pills2 > .active > a:focus {
color: #000;
background:#fff;
}
.nav-pills2 > .active > a,
.nav-pills2 > .active > a:hover,
.nav-pills2 > .active > a:focus {
    color: #006600;
    /* background-color: #08c; */
}
.nav-pills2.nav-stacked > li > a {
    margin-bottom: 3px;
}
.nav-pills2.nav-stacked > li:last-child > a {
    margin-bottom: 1px;
}
.nav-tabs .dropdown-menu {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.nav-pills2 .dropdown-menu {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.nav-pills2 .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
    color: #006600;
    background-color: #999;
    border-color: #999;
}

/* Get rid of the padding around the banner */

.body .container {
    background-color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0px;
    border: 0px solid rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
}

/* Change the text to the original html page */

body {
    margin: 0;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #333;
/* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #000000 0%, #333333 100%);
/* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #000000 0%, #333333 100%);
/* Opera */ 
    background-image: -o-linear-gradient(top, #000000 0%, #333333 100%);
/* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(1, #333333));
/* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #000000 0%, #333333 100%);
/* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #000000 0%, #333333 100%);
}

/* Fix the content padding right */
p {
    padding-right: 40px;

}

/* slightly modify the heading tags */
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 9px 0;
    font-family: inherit;
    line-height: 18px;
    color: inherit;
    text-rendering: optimizelegibility;
}

/* Fix the bottom hr line */

hr {
    margin: 0px 0;
    border: 0;
}

/* Fix the Banner Width */

.header img {
    width: 100%;
}

/* Styles for CK Slideshow on Homepage */

.slideshow1styles { 
    max-width:100%;
    height:auto;
    display: block;
    clear:both;

 }

/* Advanced Portfolio Modificaitons */
 .project-nav {
    float: right;
    margin-top: -25px;
    padding-right: 15px;
}
.project-wrapper {  
    padding-right: 16px;]
}

/* Padding for the btn-group */
.btn-group {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    vertical-align: middle;
    white-space: nowrap;
    *margin-left: .3em;
}
.leftsidebar {
    padding-left: 10px;
}
/* Fix the Next Button in Content Area */
.pager {
    list-style: none outside none;
    margin: 18px 0;
    padding-right: 15px;
    text-align: center;
    clear:both;
}

/* Alternative to Tables - 2 column layout for clients page */
#wrap {
   width:690px;
   margin:0 auto;
}
#left_col {
   float:left;
   width:300px;
}
#right_col {
   float:right;
   width:360px;
}
/* Fix the styles on the contact page */
#wrap2 {
   width:690px;
   margin: auto;
}  
#left_col2 {
   float:left;
   width:380px;
   padding-left: 80px;
   clear:right;
}
#right_col2 {
   float:right;
   width:230px;
}
#right_col2_clearright{
    clear:right;
}
/* Fix left menu logo */
.belowleftmenu p {
  padding-right: 0;
}
/* foota styles */
p.footeralignleft {
    float: left;
    color: #fff;
    padding-left:10px;
}
p.footeralignright {
    float: right;
    color: #fff;
}
a {
    color: #666666;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #006600;
    text-decoration: underline;
}
/* Fix IE8 issue */
.brand img {
    width:100%;
    max-width:none;
}

main#content{padding-right:20px;}

hr.side {
    margin-top: 18px;
    margin-bottom: 18px;
    border: 0;
    width: 100%;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
}










